Loading...
Searching...
No Matches
DrawShape.h File Reference
`#include <vector>`
`#include <Geometry/point.h>`
`#include <GraphMol/MolDraw2D/MolDraw2DHelpers.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolDraw2D_detail::DrawShape
class | RDKit::MolDraw2D_detail::DrawShapeArrow
class | RDKit::MolDraw2D_detail::DrawShapeEllipse
class | RDKit::MolDraw2D_detail::DrawShapeSimpleLine
class | RDKit::MolDraw2D_detail::DrawShapePolyLine
class | RDKit::MolDraw2D_detail::DrawShapeSolidWedge
class | RDKit::MolDraw2D_detail::DrawShapeDashedWedge
class | RDKit::MolDraw2D_detail::DrawShapeWavyLine
class | RDKit::MolDraw2D_detail::DrawShapeArc

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolDraw2D_detail

## Variables

const DashPattern | RDKit::noDash
const DashPattern | RDKit::dots {2.0, 6.0}
const DashPattern | RDKit::dashes {6.0, 4.0}
const DashPattern | RDKit::shortDashes {2.0, 2.0}